function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("indicated","statistics");
x.t("available","int32");
x.t("counters","statistics");
x.t("clear","command");
x.t("description","data");
x.t("static","string");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("variables","statistic");
x.t("state","output");
x.t("state","int32");
x.t("state","pool");
x.t("type","type");
x.t("type","vpnid");
x.t("type","string");
x.t("type","often");
x.t("type","gauge");
x.t("type","roll-over");
x.t("type","pool");
x.t("time","important");
x.t("reset","following");
x.t("public","private");
x.t("delete","resizing");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("belongs","string");
x.t("command","format");
x.t("command","performed");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("track","particular");
x.t("group","pool");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("vpnid","identification");
x.t("name","name");
x.t("name","context");
x.t("name","pool");
x.t("startaddr","starting");
x.t("common","schema");
x.t("addresses","assigned");
x.t("addresses","pool");
x.t("groupname","name");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("representative","single");
x.t("restart","clear");
x.t("ipv6","pool");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("addr-type","ipv6");
x.t("address","type");
x.t("address","pool");
x.t("string","state");
x.t("string","type");
x.t("string","groupname");
x.t("string","addr-type");
x.t("string","syntax");
x.t("string","important");
x.t("string","priority");
x.t("string","used");
x.t("three","characters");
x.t("characters","public");
x.t("characters","good");
x.t("supported","pool");
x.t("configured","string");
x.t("configured","int32");
x.t("configured","system");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("hold","state");
x.t("hold","number");
x.t("number","addresses");
x.t("number","context");
x.t("incremental","data");
x.t("particular","events");
x.t("chapter","important");
x.t("private","static");
x.t("starting","address");
x.t("types","statistics");
x.t("format","variables");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("release","state");
x.t("release","number");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("assigned","pool");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("schema","command");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("pending","delete");
x.t("upon","counter");
x.t("identification","number");
x.t("variable","three");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("value","representative");
x.t("free","number");
x.t("cumulative","reset");
x.t("considered","standards-based");
x.t("systems","tel");
x.t("context","configured");
x.t("output","variable");
x.t("good","pending");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","following");
x.t("fax","408-527-0883");
x.t("int32","name");
x.t("int32","startaddr");
x.t("int32","hold");
x.t("int32","release");
x.t("int32","free");
x.t("int32","data");
x.t("int32","vpnname");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("priority","priority");
x.t("priority","setting");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("used","number");
x.t("system","restart");
x.t("system","pool");
x.t("vpnname","name");
x.t("setting","pool");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","pool");
x.t("performed","statistics");
x.t("pool","available");
x.t("pool","state");
x.t("pool","belongs");
x.t("pool","group");
x.t("pool","address");
x.t("pool","string");
x.t("pool","configured");
x.t("pool","hold");
x.t("pool","release");
x.t("pool","schema");
x.t("pool","output");
x.t("pool","int32");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("18,446,744,073,709,551,615","counter");
x.t("resizing","string");
}
